/* Rubberstamp */

/* Mediart Custom Headings */
.rt-article h2, .rt-article h3, .rt-article h4, .rt-article h5, .rt-article h6 {margin: 10px 0;}
.rt-article h2 {font-size: 200%; color: #00639C;}
.rt-article h3 {font-size: 175%; color: #00639C; padding:4px; background: #ffffff;}
.rt-article h4 {font-size: 125%; color: #FFFFFF; background: #00639C; padding: 4px;}
.rt-article h5 {font-size: 115%; color: #00639C; background: #cccccc; padding: 4px;}
.rt-article h6 {font-size: 110%; color: #00639C; border-bottom: 1px solid #00639C;}

/* Mediart Custom Styles */
.mediart-highligher {
	background: #FEFFBF;
    padding:1px;
	font-weight:bold;
}
.mediart-alert {
background-color: #FFFBFB;
	padding:3px 4px;
	border:1px dashed #F8C9BB;
	color:#D0583F;
    font-size: 120%;
}
.mediart-approved {
	background: #FAFDF9;
	padding:3px 4px;
	border:1px dashed #C1CEC1;
	color:#6CB656;
    font-size: 120%;
}
.mediart-bigone {
	background-color: #ffffff;
	font-style: italic;
	padding:4px;
	border:4px solid #eeeeee;
	font-weight: bold;
	font-size: 150%;
	line-height: 120%;
	color: #666666;
}
.mediart-attention {
	background-color: #FFFDF6;
	padding:3px 4px;
	border:1px dashed #E4E4D5;
    font-size: 120%;
	color:#E1B42F;
}
.mediart-doc {
	background-color: #F7F7F7;
	padding:3px 4px;
	border:1px dashed #E5E5E5;
	color:#666666;
    font-size: 120%;
}
.mediart-question {
	background-color: #FAFCFD;
	padding:3px 4px;
	border:1px dashed #C7CDDA;
	color:#6187B3;
    font-size: 120%;
}

/* Core */

.image-shadow {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	border-radius: 5px;
}

.image-shadow:hover {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.8);
	border-radius: 5px;
}

/* Docman */

.dm_orderby {
	background-image:none;
	border: #ffffff;
	background-color: #ffffff;
}

.dm_row {
    background: none;
}

#dm_docs h2.dm_title {
	display:none;
}

#rt-content-top .breadcrumbs {
    margin-top: -10px;
}

#rt-footer .rt-container .box1 .module-surround {
	background-image: none;
}

/* Category List Advance */

.list-title {
	border-left: 5px solid #c4d941;
	border-bottom: 1px solid #c4d941;
	background-color: #223444;
	padding: 5px 20px 5px 20px !important;
	line-height: 2em;
}

.list-title a {
	color: #ffffff;
	font-size: 120%;
}

.list-title a:hover {
	color: #c4d941;
	font-size: 120%;
}


/* Top */

#rt-top {
    background-image: none;
}

/* Header */

/* Navigation */

/* Showcase */

/* Feature */

/* Utility */

/* Main Top */

/* Content Top */

/* Main Body */

/* Content Bottom */

/* Sidebar */

/* Mainbottom */

/* Extension */

/* Bottom */

/* Footer */

/* Copyright */



/* Mediart Custom Fine Tuning */
table.haslines td {border: 1px solid #cccccc;padding:2px;font-size:10px;background-color:#ffffff;}
code {font-size: 12px; }
.horizmenu {float:right;}